## fiat 0.9.2

=== debian/changelog ===
fiat (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Package moved from pkg-scicomp to Debian Science.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Remove patch (added upstream).

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Jul 2010 13:57:35 +0200

fiat (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add python-scientific to Depends.
    - Bump Standards-Version to 3.8.4 (no changes).
  * debian/copyright: Update to reflect new files.
  * debian/watch: Update download URL.
  * debian/rules: get-orig-source target no longer repacks orig tarball.
  * Add patch to fix error wrong-path-for-interpreter reported by lintian.

 -- Johannes Ring <johannr@simula.no>  Wed, 03 Feb 2010 17:49:28 +0100

fiat (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright to reflect new files.
  * debian/control:
    - Add DM-Upload-Allowed: yes.
    - Bump Standards-Version to 3.8.3 (no changes needed).
    - Bump debhelper version to 7.
  * debian/compat: Bump dh compat to 7.
  * debian/watch, debian/copyright: Update download URLs.

 -- Johannes Ring <johannr@simula.no>  Fri, 11 Dec 2009 09:28:12 +0100

fiat (0.3.4-1) unstable; urgency=low

  * Initial release (Closes: #503077)

 -- Johannes Ring <johannr@simula.no>  Sat, 13 Sep 2008 14:02:28 +0200
