=== debian/control ===
Source: fiat
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
Build-Depends: cdbs (>= 0.4.49), debhelper (>= 7), python-all, python-central (>= 0.6.0)
Standards-Version: 3.9.0
XS-Python-Version: >= 2.4
Homepage: http://www.fenics.org/wiki/FIAT
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/fenics/fiat/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/fenics/fiat/trunk/

Package: python-fiat
Architecture: all
XB-Python-Version: ${python:Versions}
Replaces: fiat
Provides: fiat
Conflicts: fiat
Depends: python-numpy, python-scientific, ${python:Depends}, ${misc:Depends}
Description: tabulation of finite element function spaces
 The FInite element Automatic Tabulator FIAT supports generation of arbitrary
 order instances of the Lagrange elements on lines, triangles, and tetrahedra.
 Other supported elements include arbitrary order Raviart-Thomas elements,
 Brezzi-Douglas-Marini elements and a few others.
