## fiat 0.9.9

=== debian/changelog ===
fiat (0.9.9-2) unstable; urgency=low

  * Move from python-central to dh_python2 (closes: #616808).
    - Remove python-central from Build-Depends.
    - Bump minimum required python-all package version to 2.6.6-3~.
    - Remove XB-Python-Version line.
    - Bump minimum required cdbs version to 0.4.90~.
    - Remove DEB_PYTHON_SYSTEM=pycentral from debian/rules.
    - Replace XS-Python-Version with X-Python-Version.
  * Remove old fields Conflicts, Provides, and Replaces from
    debian/control.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Johannes Ring <johannr@simula.no>  Wed, 22 Jun 2011 12:50:40 +0200

fiat (0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Update Homepage field in debian/control.

 -- Johannes Ring <johannr@simula.no>  Wed, 23 Feb 2011 23:01:08 +0100
