## fiat 1.0-beta

=== debian/changelog ===
fiat (1.0-beta-1) unstable; urgency=low

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Mon, 15 Aug 2011 16:58:34 +0200
