## fiat 1.0.0

=== debian/changelog ===
fiat (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Update Homepage field.

 -- Johannes Ring <johannr@simula.no>  Wed, 07 Dec 2011 14:38:57 +0100
