=== debian/watch ===
version=3
http://launchpad.net/fiat/+download http://launchpad.net/fiat/.*/fiat-(.*)\.tar\.gz
