=== debian/watch ===
version=3
https://launchpad.net/fiat/+download https://launchpad.net/fiat/.*/fiat-(.*)\.tar\.gz
