=== debian/rules ===
#!/usr/bin/make -f

USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
