## fiat 1.4.0

=== debian/changelog ===
fiat (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5.

 -- Johannes Ring <johannr@simula.no>  Tue, 03 Jun 2014 18:11:38 +0200
