## fiat 1.5.0

=== debian/changelog ===
fiat (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Bump X-Python-Version to >= 2.7.
    - Replace python-scientific with python-sympy in Depends field.
    - Bump python-all in Build-Depends to >= 2.7.

 -- Johannes Ring <johannr@simula.no>  Mon, 12 Jan 2015 19:33:29 +0100
