=== debian/watch ===
version=3
https://bitbucket.org/fenics-project/fiat/downloads/fiat-(.*)\.tar\.gz
