## fiat 2016.1.0

=== debian/changelog ===
fiat (2016.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Johannes Ring <johannr@simula.no>  Fri, 24 Jun 2016 12:59:43 +0200

fiat (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Update VCS fields after the move to Git.
  * Standards-Version: 3.9.8

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Apr 2016 19:37:34 +0800
