=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>, Johannes Ring <johannr@simula.no>
-Build-Depends: debhelper (>= 9), python-all (>= 2.7)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python-all (>= 2.7), dh-python
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: http://fenicsproject.org
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/fenics/fiat/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/fenics/fiat/trunk/
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/fiat.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/fiat.git
 
 Package: python-fiat
 Architecture: all
