## fiat 2016.2.0

=== debian/changelog ===
fiat (2016.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Johannes Ring ]
  * Support Python 3: new package python3-fiat.
  * Enable testing.

 -- Drew Parsons <dparsons@debian.org>  Thu, 19 Jan 2017 22:35:03 +0800

fiat (2016.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Check pgp signature.
  * d/control: Remove Christophe Prud'homme from Uploaders (closes: #835008).

 -- Johannes Ring <johannr@simula.no>  Thu, 01 Dec 2016 12:18:18 +0100
