=== debian/control ===
Source: fiat
Section: python
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>, Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.7),
 python3-all (>= 3.4),
 python-setuptools,
 python3-setuptools,
 python-sympy,
 python3-sympy,
 python-numpy,
 python3-numpy,
 python-six,
 python3-six,
 python-pytest,
 python3-pytest
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Homepage: http://fenicsproject.org
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/fiat.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/fiat.git

Package: python-fiat
Architecture: all
Depends:
 python-numpy,
 python-sympy,
 python-six,
 ${python:Depends},
 ${misc:Depends}
Description: tabulation of finite element function spaces (Python 2)
 The FInite element Automatic Tabulator FIAT supports generation of arbitrary
 order instances of the Lagrange elements on lines, triangles, and tetrahedra.
 Other supported elements include arbitrary order Raviart-Thomas elements,
 Brezzi-Douglas-Marini elements and a few others.
 .
 This package installs the library for Python 2.

Package: python3-fiat
Architecture: all
Depends:
 python3-numpy,
 python3-sympy,
 python3-six,
 ${python3:Depends},
 ${misc:Depends}
Description: tabulation of finite element function spaces (Python 3)
 The FInite element Automatic Tabulator FIAT supports generation of arbitrary
 order instances of the Lagrange elements on lines, triangles, and tetrahedra.
 Other supported elements include arbitrary order Raviart-Thomas elements,
 Brezzi-Douglas-Marini elements and a few others.
 .
 This package installs the library for Python 3.
