=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=fiat
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_ARGS={dir}/test/unit
export PYBUILD_TEST_PYTEST=1

USCAN_DESTDIR := $(CURDIR)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf *.egg-info

.PHONY: get-orig-source
get-orig-source:
	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
