## fiat 2017.2.0.0

=== debian/changelog ===
fiat (2017.2.0.0-2) unstable; urgency=medium

  * debian/control: Update VCS tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:20:33 +0800

fiat (2017.2.0.0-1exp1) experimental; urgency=medium

  * New upstream release
    - This is the official 2017.2.0 release. The previous version was a
      mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11
  * debian/control Priority: optional not extra.

 -- Drew Parsons <dparsons@debian.org>  Fri, 19 Jan 2018 23:48:09 +0800

fiat (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - updated debian/upstream/signing-key.asc for signature
      from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:03:24 +0800

fiat (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:32:06 +0800

fiat (2017.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Disable testing.

 -- Johannes Ring <johannr@simula.no>  Wed, 10 May 2017 11:51:19 +0200
