=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=fiat
-#export PYBUILD_DISABLE=test
-export PYBUILD_TEST_ARGS={dir}/test/unit
-export PYBUILD_TEST_PYTEST=1
+export PYBUILD_DISABLE=test
+#export PYBUILD_TEST_ARGS={dir}/test/unit
+#export PYBUILD_TEST_PYTEST=1
 
 USCAN_DESTDIR := $(CURDIR)
