## fiat 2018.1.0

=== debian/changelog ===
fiat (2018.1.0-5) unstable; urgency=medium

  * add debian patch deprecate_numpy_matrix_812395a.diff
    (upstream commit 812395ae3f7daa1c2b1b374ddf4d0794ba07393b)
    to stop using deprecated numpy.matrix
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Jan 2019 18:33:19 +0800

fiat (2018.1.0-4) unstable; urgency=medium

  * debian/tests (autopkgtest) Depends: ca-certificates

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Jul 2018 17:13:30 +0800

fiat (2018.1.0-3) unstable; urgency=medium

  * don't use fresh source for autopkgtest (debian/tests)
  * use DATA_REPO_GIT="" for tests to download fiat-reference-data
  * don't run autopkgtest with MPI (confuses git when updating
    fiat-reference-data, and FIAT is not directly MPI-enabled)
  * redirect test stderr to test.err unless there is an actual error
    (stderr must be empty for autopkgtest)

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 17:55:39 +0800

fiat (2018.1.0-2) unstable; urgency=medium

  * activate autopkgtest via debian/tests

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 00:06:42 +0800

fiat (2018.1.0-1exp2) experimental; urgency=medium

  * Standards-Version: 4.1.5
  * apply sympy 1.2 patch to 2018.1.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Jul 2018 08:38:26 +0800

fiat (2018.1.0-1exp1) experimental; urgency=medium

  [ Nico Schlömer ]
  * remove Python 2 packages in preparation of 2018.1

  [ Drew Parsons ]
  * New upstream version.
    - python-fiat is now a dummy package depending on python3-fiat
  * remove ancient-python-version-field X-Python3-Version: >= 3.4

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Jun 2018 00:30:56 +0200

fiat (2017.2.0.0-4) unstable; urgency=medium

  * Upstream patch fix_sympy1.2_8ceb29a.patch fixes regression in FIAT
    under sympy 1.2.

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Jul 2018 08:27:48 +0800

fiat (2017.2.0.0-3) unstable; urgency=medium

  * Depends: python3-pkg-resources. Closes: #896415, #896416.
  * Standards-Version: 4.1.4

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Apr 2018 11:47:27 +0800
