=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 USCAN_DESTDIR := $(CURDIR)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
