## fiat 2019.1.0~git20190220

=== debian/changelog ===
fiat (2019.1.0~git20190220-1) experimental; urgency=medium

  * New upstream test release.
    - applies patches fix_sympy1.2_8ceb29a.patch
      and deprecate_numpy_matrix_812395a.diff

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 02:46:10 +0800
