## fiat 2019.1.0

=== debian/changelog ===
fiat (2019.1.0-3) unstable; urgency=medium

  * debian patch fix_tests_pytest4.patch adapts upstream PR#31 and
    PR#37 to fix tests for pytest4. Closes: #942237.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 23 Oct 2019 02:12:10 +0800

fiat (2019.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-fiat

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:00:22 +0800

fiat (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:33:13 +0800
