=== debian/tests/control ===
Tests: test-fiat
Depends: python3-fiat,
	 python3-pytest,
	 git,
	 ca-certificates
