=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/fenics-project/fiat/downloads/fiat-(.*)\.tar\.gz
