## fiat 2019.2.0~git20200722.e16d9f3

=== debian/changelog ===
fiat (2019.2.0~git20200722.e16d9f3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 20:00:05 +0800

fiat (2019.2.0~git20200609.ccc94c3-1) unstable; urgency=medium

  * New upstream snapshot.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Thu, 11 Jun 2020 14:44:43 +0800

fiat (2019.2.0~git20191021.825b23a-2) unstable; urgency=medium

  * drop debian patch fix_tests_pytest4.patch (applied upstream)
  * ensure debian/tests catches test errors
  * separate unit tests from regression tests in debian/tests
    - apply Restrictions: needs-internet to test-fiat-regression in
      debian/tests to download reference data for regression tests.

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Apr 2020 01:07:44 +0800

fiat (2019.2.0~git20191021.825b23a-1) experimental; urgency=medium

  * New upstream snapshot for dolfinx
  * update upstream source repo to https://github.com/FEniCS/fiat
  * Standards-Version: 4.5.0
  * drop dummy package python-fiat

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 02:30:01 +0800
