## fiat 2019.2.0~git20210116.0439689

=== debian/changelog ===
fiat (2019.2.0~git20210116.0439689-2) unstable; urgency=medium

  * upload latest snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Tue, 09 Feb 2021 20:39:05 +0100

fiat (2019.2.0~git20210116.0439689-1) experimental; urgency=medium

  * New upstream snapshot.
  * Provide documentation in python-fiat-doc.
  * Remove deprecated get-orig-source rule from debian/rules.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 25 Jan 2021 19:44:21 +0100

fiat (2019.2.0~git20200919.42ceef3-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 17:08:28 +0800
