=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  python3-setuptools,
  python3-sympy,
  python3-numpy,
- python3-pytest
-Standards-Version: 4.5.0
+ python3-pytest,
+ python3-sphinx <!nodoc>,
+ libjs-mathjax
+Standards-Version: 4.5.1
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fiat.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fiat
@@ -31,3 +33,16 @@
  Brezzi-Douglas-Marini elements and a few others.
  .
  This package installs the library for Python 3.
+
+Package: python-fiat-doc
+Architecture: all
+Depends: libjs-mathjax, ${sphinxdoc:Depends},
+ ${misc:Depends}
+Suggests: python3-fiat
+Description: tabulation of finite element function spaces (docs)
+ The FInite element Automatic Tabulator FIAT supports generation of arbitrary
+ order instances of the Lagrange elements on lines, triangles, and tetrahedra.
+ Other supported elements include arbitrary order Raviart-Thomas elements,
+ Brezzi-Douglas-Marini elements and a few others.
+ .
+ This package installs the documentation for FIAT.
