=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=fiat
export PYBUILD_DISABLE=test
#export PYBUILD_TEST_ARGS={dir}/test/unit
#export PYBUILD_TEST_PYTEST=1

PY3VER_DEFAULT := $(shell py3versions -dv)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf *.egg-info

override_dh_auto_clean:
	dh_auto_clean
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C doc/sphinx clean
endif

override_dh_auto_install:
	dh_auto_install
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/python3-fiat/usr/lib/python$(PY3VER_DEFAULT)/dist-packages:$${PYTHONPATH} $(MAKE) -C doc/sphinx html man
endif

override_dh_sphinxdoc-indep:
	dh_sphinxdoc -i
	grep "https://cdnjs.cloudflare.com/ajax/libs/mathjax/.*/latest.js" debian/python-fiat-doc/usr/share/doc/python-fiat-doc/* -r --files-with-matches | xargs sed "s|src=\"https://cdnjs.cloudflare.com/ajax/libs/mathjax/.*/latest.js|src=\"file://usr/share/javascript/mathjax/unpacked/latest.js|g" -i
