=== debian/tests/control ===
Test-Command: python3 -m pytest -v test/unit
Depends: python3-fiat,
	 python3-pytest

Tests: test-fiat-regression
Depends: python3-fiat,
	 python3-pytest,
	 git,
	 ca-certificates
Restrictions: needs-internet
