=== doc/sphinx/requirements.txt ===
numpy
sympy
sphinx==1.7.0
