=== debian/changelog ===
fiat (2019.2.0~git20210419.7d418fa-7) unstable; urgency=medium

  * Update Francesco Ballarin's email address.
  * Add minimal debian/upstream/metadata with links to upstream (archived) repo.
  * Standards-Version: 4.7.2 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.
  * Add patch fix_sympy_1_14.patch for compatibility with sympy >= 1.14
    - Fixes TypeError: Cannot represent derivative of <class 'list'>

 -- Francesco Ballarin <ballarin@debian.org>  Thu, 21 Aug 2025 07:13:10 +0000

fiat (2019.2.0~git20210419.7d418fa-6) unstable; urgency=medium

  * Drop former fix_deprecated_numpy.patch.
  * Merge content of former fix_deprecated_numpy.patch and numpy 2 fixes from
    https://github.com/firedrakeproject/fiat/commit/40e7280619909cd29afc1fc73e11436c1ba98ad7
    into a new patch fix_numpy_2.patch. Closes: #1095022.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Mon, 03 Feb 2025 06:56:16 +0000

fiat (2019.2.0~git20210419.7d418fa-5) unstable; urgency=medium

  * Add Francesco Ballarin to uploaders
  * Drop Depends on python3-pkg-resources. pkg_resources was used to determine
    the version of this package: add pkg-resources-to-importlib.patch that
    replaces pkg_resources with importlib.metadata. Closes: #1083395.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 13 Oct 2024 15:05:14 +0000

fiat (2019.2.0~git20210419.7d418fa-4) unstable; urgency=medium

  * remove generated doc files after dh_clean. Closes: #1044828.

 -- Drew Parsons <dparsons@debian.org>  Mon, 26 Feb 2024 00:23:08 +0100

fiat (2019.2.0~git20210419.7d418fa-3) unstable; urgency=medium

  * debian patch fix_deprecated_numpy.patch replaces deprecated
    np.float with float. Closes: #1027195.
  * debian/tests: skip test_serendipity_derivatives, it fails now in
    lambdify function (tabulate)
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 09 Jan 2023 02:22:32 +0100

fiat (2019.2.0~git20210419.7d418fa-2) unstable; urgency=medium

  * add debian patches
    - reproducible-build.patch links docs to local python docs to
      enable reproducible builds. Thanks Chris Lamb. Closes: #1007908.
    - docs_local_mathjax.patch configures docs to use local mathjax
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 26 Jun 2022 20:54:41 +0200

fiat (2019.2.0~git20210419.7d418fa-1) unstable; urgency=medium

  * New upstream snapshot
  * mark python-fiat-doc as Multi-Arch: foreign
  * only reprocess mathjax links if any are found. Closes: #997747.
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Oct 2021 20:42:19 +0200
