=== debian/control ===
Source: fiat
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Ring <johannr@simula.no>,
           Drew Parsons <dparsons@debian.org>,
           Francesco Ballarin <ballarin@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-doc,
               python3-setuptools,
               python3-sympy,
               python3-numpy,
               python3-pytest,
               python3-sphinx <!nodoc>,
               libjs-mathjax
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fiat
Vcs-Git: https://salsa.debian.org/science-team/fenics/fiat.git
Homepage: https://fenicsproject.org

Package: python3-fiat
Architecture: all
Depends: python3-numpy,
         python3-sympy,
         ${python3:Depends},
         ${misc:Depends}
Description: tabulation of finite element function spaces (Python 3)
 The FInite element Automatic Tabulator FIAT supports generation of arbitrary
 order instances of the Lagrange elements on lines, triangles, and tetrahedra.
 Other supported elements include arbitrary order Raviart-Thomas elements,
 Brezzi-Douglas-Marini elements and a few others.
 .
 This package installs the library for Python 3.

Package: python-fiat-doc
Architecture: all
Multi-Arch: foreign
Depends: libjs-mathjax,
         ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: python3-fiat,
          python3-doc
Description: tabulation of finite element function spaces (docs)
 The FInite element Automatic Tabulator FIAT supports generation of arbitrary
 order instances of the Lagrange elements on lines, triangles, and tetrahedra.
 Other supported elements include arbitrary order Raviart-Thomas elements,
 Brezzi-Douglas-Marini elements and a few others.
 .
 This package installs the documentation for FIAT.
