=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=fiat
export PYBUILD_DISABLE=test
#export PYBUILD_TEST_ARGS={dir}/test/unit
#export PYBUILD_TEST_PYTEST=1

PY3VER_DEFAULT := $(shell py3versions -dv)

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf *.egg-info
	rm -rf doc/sphinx/source/api-doc

execute_after_dh_auto_clean:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C doc/sphinx clean
endif

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/python3-fiat/usr/lib/python$(PY3VER_DEFAULT)/dist-packages:$${PYTHONPATH} $(MAKE) -C doc/sphinx html man
endif
