=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/ filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fiat-$1.tar.gz%" \
 https://github.com/FEniCS/fiat/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
